Tag : wordpress 2.6.1

I admit it, I am a bad person. I am a foolish person. I let my wordpress install lag behind on leekworld.

I encountered a bit of a bug all of a sudden with advanced-cache, and decided to upgrade rather than work around it – I was on WordPress 2.2.

Utter disaster.  I tried all sorts, but the upgrades just wouldn’t take.  I reconfigured my wp-config file to have all the post 2.5 stuff but it just wasn’t having it.

I’ve lost the Qwilm! theme as well. I loved that theme. I had tinkered with it and it made me happy.  I think I may have to make a new one just like it. This one’s just plain vanilla right now. I’ve taken the big header image off and added a bigger logo bit. It’s growing on me.

Moral of this story: Obviously, don’t let your site software get madly out of date, and don’t just back up your database and files, export all your stuff to xml or other useful format – so if it really really goes tits and you just can’t save it, you can start again without having to get your old site from backups, export to xml, delete it all and start again. Tedium.